AI Model APIAudioNative OpenAI Format
⚠️Compliance notice: Use this project only for lawfully authorized API gateway, internal management, and private deployment scenarios. Follow upstream terms of service, platform rules, regulatory requirements, and content safety requirements.
Audio Transcriptions
Convert audio to text
AuthorizationBearer <token>
Authenticate with a Bearer token.
Format: Authorization: Bearer sk-xxxxxx
In: header
filefile
Audio file
Format
binarymodelstring
language?string
ISO 639-1 language code
prompt?string
response_format?string
Default
"json"Value in
"json" | "text" | "srt" | "verbose_json" | "vtt"temperature?number
timestamp_granularities?array<string>
Response Body
application/json
curl -X POST "https://api.beeaicloud.com/v1/audio/transcriptions" \ -F file="string" \ -F model="whisper-1"{
"text": "string"
}How is this guide?